/*--------------------------------
「2010年W杯まで待てない!今こそ南部アフリカへ」用CSS
--------------------------------*/
@charset "Shift_JIS";

/*-- 必須CSSのインポート（相対パス記述） --*/
@import url(../../../../css/contents-base.css);
@import url(../../../../../guidebook/css/3column.css);
@import url(../../../../../guidebook/css/global_class.css);
@import url(../../../../../guidebook/css/layout.css);



/*--------------------------------
　コンテンツ全体
--------------------------------*/

#contents {
	background:url(../images/com_bg-body.jpg) repeat-y left bottom;
	padding-bottom:180px;
	}

#main_contents {
	background-color:#FFFFFF;
	padding:0 85px;
	_padding:0 80px;
	width:393px;
	}


/*--------------------------------
　コンテンツナビ
--------------------------------*/
#navi_contents {
	font-size:12px;
	}

/*#navi_contents .top_button {
	font-size:14px;
	font-weight:bold;
	background: url(../img/reptTemp_bg-navi-midashi.gif) no-repeat;
	padding:3px 5px 3px 25px;
	margin:0px 0px 5px;
	}*/

#navi_contents .top_button a {
	color:#000000;
	}

#navi_contents h2 {
	font-size:14px;
	background: url(../images/060900sp_bg-navi-midashi.gif) no-repeat;
/*	background-color:#D22723;	はみ出した部分を塗る　*/
	}

#navi_contents h2 a,
#navi_contents a {
	color:#000000;
	}

#navi_contents h3,
#navi_contents dl.backnumer dt {
	font-size:12px;
	font-weight:normal;
	background:url(../images/com_ico-ball.gif) no-repeat 2px 2px #E6E6E6;
	padding-left:16px;
	}	
	
#navi_contents .navi_list {
	background-color:#FFFFFF;
	border:1px solid #CCCCCC;
	}


/*--------------------------------
　メインコンテンツ
--------------------------------*/

/*========見出し設定===========*/
/*h1*/
#main_contents h1 {
	color:#000000;
	margin:0;
	height:auto;
	}
	
/*h2*/
#main_contents h2 {
	padding:0;
	margin:0 0 10px 0;
	font-size:16px;
	line-height:1.2em;
	}

#main_contents div.column_owm h2 {
	margin-bottom:10px;
	}
	
/*h3*/
#main_contents h3 {
	font-size:13px;
	padding:2px 0;
	margin:0 0 5px 0;
	border-bottom:#CC0000 1px solid;
	}

/*h4*/
#main_contents h4 {
	margin:0;
	font-size:12px;
	}


/*==
								TOP
====================================*/
/* ----------リード----------*/
p.read {
	background: url(../img/reptTemp_read.jpg) no-repeat;
	}

/* ----------index----------*/
#index dl {
	width:235px;
	}

#index dl a {
	font-weight:bold;
	}

#index dl dd {
	background:url(../images/sankaku.gif) no-repeat 3px left;
}

/*----------ページ遷移----------*/

/*#main_contents a.btn {
	background:url(../img/reptTemp_com_ico01.gif) no-repeat left center;
	}

#main_contents a.btn02 {
	background:url(../img/reptTemp_com_ico02.gif) no-repeat left 0px;
	}*/

#main_contents .transition,
#main_contents .solid_top {/*ページ遷移と掲載年月部にライン表示*/
	border-top:3px solid;
	border-color: #4A691B;
	}

#main_contents .transition .next{
	background-image:url(../images/060900sp_com_ico01.gif);
	}

#main_contents .transition .back{
	background-image:url(../images/060700sp_com_ico02.gif);
	}

#main_contents .transition .next,
#main_contents .transition .back {
	width:180px;
	}

/*==
						２ページ以降
====================================*/
/*----------レポート----------*/

/*背景画像変更の場合のみコメント削除*/
.report-t {/* タイトル部分 */
	/*background: url(../images/com_bg-t.gif) no-repeat!important;*/
	}

.report {/* コンテンツ部分 */
	/*background: url(../images/com_bg-c.gif) repeat-y!important;*/
	}

div.end {/* レポート終わり部分 */
	/*background:url(../images/com_bg-b.gif) no-repeat!important;*/
	}


/*----------Class----------*/
#main_contents div.report-t h2 {/* 見出し用アイコン表示 */
	padding:20px 0 4px 45px;
	background:url(../../../2008/rept/img/rept35_com_ico_column.gif) no-repeat;
	}

#main_contents dl {
	margin:0;
	}

#main_contents dd {
	margin-left:0;
	padding-left:15px;
	}

#main_contents ul {
	margin:0;
	padding:0;
	list-style-position:inside;
	}

#main_contents div.data_owm {
	padding:10px;
	}

#main_contents div.data_owm dt {
	width:90px;
	}

#main_contents .return_top {
	margin-bottom:30px;
	}

#main_contents a.link {
	padding:3px;
	background-color: #FFEBBF;
	border:#996600 solid 1px;
	text-align:center;
	}

#main_contents a.link:hover {
	background-color:#996600;
	color:#FFFFFF;
	}

#main_contents div.add02 {
	margin:10px -85px;
	_margin:10px -80px;
	padding:0 30px;
	}

/*----------トラベルデータ----------*/
#main_contents dl.traveldata {
	/*background-color:#CDC1A3;*/
	/*background:#CDC1A3;*/
	}

/*#main_contents dl.traveldata dt,
#main_contents dl.traveldata dd {
	padding:5px;
	}

#main_contents dl.traveldata dt {
	float:left;
	clear:both;
	width:150px;
	white-space:nowrap;
	font-weight:bold;
	}

#main_contents dl.traveldata dd {
	}*/

#main_contents dl.traveldata dt,
#main_contents dl.traveldata dd {
	padding:5px;
	}

#main_contents dl.traveldata dt {
	float:left;
	clear:both;
	width:150px;
	white-space:nowrap;
	font-weight:bold;
	}

#main_contents dl.traveldata dd {
	}

#main_contents dl.traveldata dt.color,
#main_contents dl.traveldata dd.color {
	background-color:#CDC1A3;
	}


/*----------開催都市一覧----------*/
#main_contents dl.list {
	}

#main_contents dl.list dt,
#main_contents dl.list dd {
	padding:5px;
	}

#main_contents dl.list dt {
	background-color:#CCCCCC;
	}

#main_contents dl.list dt {
	font-weight:bold;
	}

/*----------動物紹介----------*/
#main_contents div.animal {
	background-color:#DACAB8;
	border:1px #62542F solid;
	padding:10px;
	margin-bottom:15px;
	}

#main_contents div.animal h3 {
	font-size:14px;
	border:none;
	font-weight:bold;
	}

#main_contents div.animal div.pict {
	width:120px;
	float:left;
	padding-right:10px;
	}


/*--------------------------------
グローバルナビ
--------------------------------*/
/*「リンク集（cojp、姉妹サイト）」を表示させない*/
#navi_global div.links {
	display:none;
	}

/*「書店ご担当者様へ」を表示させない*/
#navi_global div.book-store {
	display:none;
	}
